Subject: Ticket Assigned - wwd
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd ayush agarwal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayush agarwal Bot:  Hi Ayush Agarwal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9519858118 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564478540            12:27 PM, 04th Jan                   badri                   Hi, Ayush Thank you for contacting us. My name is badri , I will be happy to assist you.           12:28 PM, 04th Jan                     ayush agarwal                    Hi           12:28 PM, 04th Jan                     ayush agarwal                    We have ordered a while ago and not recvd our.order           12:28 PM, 04th Jan                     ayush agarwal                    It was scheduled on 3rd Jan 22           12:29 PM, 04th Jan                   badri                   Please confirm with me if this is your correct contact NO +971564778540  ?           12:29 PM, 04th Jan                     ayush agarwal                    I will be offline now..but request you to call me or email ne with an update.           12:30 PM, 04th Jan                     ayush agarwal                    0564478540           12:30 PM, 04th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:31 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           12:31 PM, 04th Jan                     ayush agarwal                    No..Thanks           12:31 PM, 04th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715207